body { padding-right: 0 !important }
.modal-open {
    padding-right: 0px !important;
}
.modal-open {
    overflow: auto;
 }
 body .modal-open {
	 position:relative;
	 float:left;
}

body {
	font-size: 15px;
    line-height: 1.65;
    color: #717f86;
    font-size: 16px;
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
	
}

ol, ul {
	list-style: none;
}

h1, h2, h3, h4, h5, h6{
    font-family: Open Sans, sans-serif;
    font-weight: 700;
    color: #333;
}
a{
    color: #333;
}
a:hover, a:focus{
    color: #00a2ff;
	text-decoration:none !important; 
}
p {
    margin: 0 0 10px;
}

/*Navigation*/
.navbar{
	background: url(../images/top-bar-background.png);
}
.navbar {
    position: relative;
    min-height: 50px;
    border: 1px solid transparent;
	padding:0;
}
.navbar .navbar-nav > li > a {
    color: #717f86;
    font-size: 15px;
	text-transform:uppercase;
}
.navbar-nav > li > a{
	padding: 0px;
	margin: 10px 5px !important;
	padding: 10px 15px !important;
	position: relative;
	display: block;
}
.navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li > a:hover
{
	color: #03b5e5;
}
.navbar-nav > li {
    float: left;
	position: relative;
	display: block;
}
.navbar-nav .active a{
    background: none !important;
    color: #03b5e5 !important;
    outline: none;
}
.navbar-right {
    float: right !important;
    margin-right: -15px;
}
.navbar-fixed-top {
    top: 0;
	border-color: #e7e7e7;
    border-width: 0 0 1px;
}
.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar-logo-container {
    float: left;
	padding-top:5px;
}

.navbar .navbar-logo {
    font-family: 'Dosis', sans-serif !important;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0px;
    height: inherit;
    font-size: 36px;
	color:#03b5e5;
}
.navbar .navbar-logo span{
	font-weight: 100 !important;
}
/*Navigation END*/

/*Banner*/
.banner{
	background: url(../images/Mr-Banner.jpg) no-repeat center top;
    background-size: cover;
	min-height: 580px;
    position: relative;
}
.banner-bg-color{
	background-color: RGBA(12, 11, 11, 0.30);
	min-height: 580px;
}
.banner-text{
	margin:0 auto;
	padding-top:220px;
}
.banner-text-show{
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 45px;
	color: #fff;
	margin:0 auto;
}
.big-text {
    font-size: 35px;
	line-height:48px;
	margin-bottom:20px;
}
.small-text {
    font-size: 16px;
}
.banner-btn-bg {
    display: inline-block;
    margin-top:10px;
	
}
.btn{
	background:#03b5e5;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	
}
a.btn:hover{
	background:#fff;
	color:#03b5e5;
}

/*Banner END*/

/*POPUP */

.modal-lg {
	width: 900px;
}
.btn-default {
	top: 25%;
	left: 25%;
	color: #ffffff;
	background: #03b5e5;
}
.modal.in .modal-dialog {
	background: #205081;
	padding: 45px 10px 50px 10px;
	border-radius: 15px;
}
.modal-content {
	box-shadow: none;
}
button.close {
	-webkit-appearance: none;
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
	position: absolute;
	top: 5px;
	right: 11px;
	z-index: 999999;
	color: #050e6b;
	opacity: 5;
}
.carousel-caption {
	width: 100%;
	left: 0;
	right: 0;
	background: rgba(243, 243, 243, 0.8);
	opacity: 5;
	color: #252c62;
	font-weight: 600;
	font-size: 16px;
	bottom: 0;
	padding: 11px;
}
.carousel-control {
	color: #050e6b;
	opacity: 5;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
.popup-container {
	padding: 30px;
	background: #666;
	margin: 0 auto;
}
.left-slide {
	left: 16px;
}
.right-slide {
	right: 16px;
}
.left-slide, .right-slide {
	bottom: 12px !important;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	color: #FFF;
	text-shadow: none;
	text-transform: uppercase;
}
@media only screen and (max-width: 960px) {
.modal-lg {
	width: 100%;
}
.modal.in .modal-dialog {
	background: #f3f3f3;
	padding: 45px 10px 50px 10px;
	border-radius: 15px;
	margin: 10px 0;
}
}

/*POPUP END */


/*Section*/

.section-padding {
    padding: 60px 0px;
}
.header-section{
	position: relative;
	margin:0 auto;
	/*text-align:center !important;*/
	width:100%;
}
.header-section h1 {
    font-size: 32px;
    font-weight: 700;
    color: #03b5e5;
	padding-bottom: 15px;
	margin-bottom:10px;
	text-align:center;
}
.sectionBg{
	background:rgb(247, 247, 247);
}
.contact-form-container{
	position:relative;
	float:left;
	margin-top:15px;
	margin-bottom:60px;
	width:100%;
}
.cont-lft{
	float:left;
}
.cont-rgt{
	float:left;
}
.input_container textarea{
	outline:none;
	background:#fff;
	width:100%;
	min-height:140px;
	color:#000;
	padding: 5px;
	font-size:14px;

} 
.button input[type="submit"]{
	outline: none;
	padding: 6px 0;
	font-size: 18px;
	color: #fff;
	background: #03b5e5;
	width: 100%;
	margin:10px 0 0;
	border: none;
	text-transform: uppercase;
	cursor:pointer;
}
.anchor{
  display: block;
  height: 60px; /*same height as header*/
  margin-top: -60px; /*same height as header*/
  visibility: hidden;
}

/*Section End*/

/*Footer*/

.footer {
    padding: 30px 0;
    background: #111;
    color: #ccc;
	width:100%;
	float:left;
	position:relative;
}
.footer-info {
    padding: 0;
}
.footer-left {
    float: left;
	color:#777;
	font-size:20px;
	padding-top:3px;
}
.social-icons{
    float: right;
}
.footer-text-center {
	display: inline;
	text-align:center !important;
	width:75%;
	position:absolute;
	margin:0 auto;
	padding-top:5px;
	color:#777;
}

.social-icons a{
	color:#777;
}
.footer-extra-font{
	font-size:24px;
	color:#777;
	font-family:'Open Sans', sans-serif;
}
ul.footerlinks { padding: 15px 0; text-align: center;}
ul.footerlinks li { display: inline; list-style: outside none none;}
ul.footerlinks li a { color: #777; font-size: 14px; padding-left: 5px; padding-right: 5px;}
ul.footerlinks li a:hover, .footer-newlinks ul li a:hover { color: #228fde;}

.back-to-top {
	position: fixed;
	bottom: 10em;
	right: 1em;
	text-decoration: none;
	color: #000000;
	background-color: rgba(235, 235, 235, 0.80);
	font-size: 12px;
	padding: 1em;
	display: none;
}

.back-to-top:hover {	
	background-color: rgba(135, 135, 135, 0.50);
}	

/*Footer END*/

@media only screen and (max-width: 900px){
.footer-text-center {
    text-align: center !important;
	position:inherit !important;
    width: 100% !important;
    margin:0 auto !important;
    line-height: 20px;
	display: block;
	padding:10px 0;
}
.footer-left {
    float: none;
    color: #777;
    text-align: center;
}
.social-icons {
    text-align: center;
    float: none;
    width: 100%;
    margin: 0;
    line-height: 20px;
}
.banner-text {
    margin: 0 auto;
    padding-top: 120px;
}

}
@media only screen and (max-width: 480px){

.big-text {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 20px;
}

}

@media only screen and (max-width: 320px){
	.banner-text {
    margin: 0 auto;
    padding-top: 120px;
}
.big-text {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 20px;
}
}
.sub-head-mngd-1 {
    display: block;
    font-size: 1.2em;
    margin-bottom: .55em;
    color: #03b5e5;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-align: left;
}
.list {
    margin-bottom: 25px;
}
.list li {
	margin: 0.5em 0 0;
	line-height: 1.6em;
	font-size: 16px;
}
.list li::before {
    content: '\00b7';
    vertical-align: middle;
    color: #03b5e5;
}
.list li:before {
	font-size: 80px;
	line-height: 20px;
	padding-bottom: 10px;
	padding-right: 15px
}
